local fn = _gn(0xD76B57B44F1E6F8B)
--- TASK_GO_STRAIGHT_TO_COORD
function Global.TaskGoStraightToCoord(ped, x, y, z, moveBlendSpeedY, p5, p6, p7, p8)
	return _in2(fn, ped, x, y, z, moveBlendSpeedY, p5, p6, p7, p8)
end
